.shipping td {
    text-align: right;
}
.shipping .paid-shipping > span{
    color: #333;
}
.discount-wrap {
    margin-top: 20px;
    cursor: pointer;
    position: relative;
    font-weight: 600;
}
.discount-wrap:after {
    cursor: pointer;
    content: "\f078";
    font-family: "FontAwesome";
    display: inline-block;
    position: absolute;
    right: -20px;
    top: 0;
    font-size: 10px;
    color: #75b2e2;
}
.discount-wrap[aria-expanded="true"]:after {
    content: "\f077";
}
.woocommerce-checkout-review-order-table tfoot th,
.woocommerce-checkout-review-order-table tfoot td {
    padding: 1px 0 !important;
    border: none !important;
}
#CheckoutPage .cart-subtotal td,
#CheckoutPage .cart-subtotal th {
    padding-top: 5px !important;
}
#CheckoutPage .order-total td,
#CheckoutPage .order-total th {
    font-weight: bold !important;
    border-top: 1px solid #f4f4f4 !important;
    border-bottom: 1px solid #f4f4f4 !important;
}
#CheckoutPage #customer_details {
    padding-bottom: 15px;
}
#CheckoutPage #ship-to-different-address {
    display: block;
    background: #fbfbfb;
    width: 100%;
    position: absolute;
    left: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 2px 0;
    margin: 0;
}
#CheckoutPage #ship-to-different-address,
#CheckoutPage #ship-to-different-address label {
    cursor: pointer;
}

#CheckoutPage .shipping_address {
    padding-top: 50px;
}
#ReviewEditCart {
    font-size: 10px;
    color: #334;
    text-decoration: none;
    font-weight: normal;
}
#ReviewEditCart:hover {
    text-decoration: underline;
}
#CheckoutPage.current-nl .paid-shipping {
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;
}
p#vat_number_field {
    display: none;
}
#order_review .text-s {
    color: #828282;
    font-weight: normal;
}
.text-s {
    font-size: 9px;
}
.table-row-s {
    line-height: 20px !important;
}
.cart_item strong.product-quantity {
    font-weight: normal;
}

/* Optional */
#CheckoutPage .optional {
    display: none;
}